var DEVELOPER_GUIDES =
[
    [ "Installing SDK at non-default location", "INSTALL_NON_DEFAULT.html", [
      [ "Introduction", "INSTALL_NON_DEFAULT.html#autotoc_md240", null ],
      [ "SDK Installation", "INSTALL_NON_DEFAULT.html#autotoc_md241", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md242", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md243", null ]
      ] ],
      [ "SysConfig Installation", "INSTALL_NON_DEFAULT.html#autotoc_md244", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md245", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md246", null ]
      ] ],
      [ "TI CLANG Compiler Toolchain Installation", "INSTALL_NON_DEFAULT.html#autotoc_md247", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md248", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md249", null ]
      ] ],
      [ "CCS Installation", "INSTALL_NON_DEFAULT.html#autotoc_md250", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md251", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md252", null ]
      ] ],
      [ "Other Tools", "INSTALL_NON_DEFAULT.html#autotoc_md253", null ]
    ] ],
    [ "Understanding inter-processor communication (IPC)", "IPC_GUIDE.html", [
      [ "Introduction", "IPC_GUIDE.html#autotoc_md227", null ],
      [ "Additional References", "IPC_GUIDE.html#autotoc_md228", null ],
      [ "IPC SW Architecture", "IPC_GUIDE.html#autotoc_md229", [
        [ "IPC Notify and IPC RP Message", "IPC_GUIDE.html#autotoc_md230", null ],
        [ "When using Linux", "IPC_GUIDE.html#autotoc_md231", null ],
        [ "Important usage points", "IPC_GUIDE.html#autotoc_md232", null ],
        [ "IPC design pattern", "IPC_GUIDE.html#autotoc_md233", null ]
      ] ],
      [ "Enabling IPC in applications", "IPC_GUIDE.html#autotoc_md234", [
        [ "Enable IPC in SysConfig", "IPC_GUIDE.html#autotoc_md235", null ],
        [ "Update linker command file", "IPC_GUIDE.html#autotoc_md236", null ],
        [ "Update MMU/MPU for the CPU", "IPC_GUIDE.html#autotoc_md237", null ],
        [ "Sync with CPUs", "IPC_GUIDE.html#autotoc_md238", null ],
        [ "Start using the APIs", "IPC_GUIDE.html#autotoc_md239", null ]
      ] ]
    ] ],
    [ "Understanding the bootflow and bootloaders", "BOOTFLOW_GUIDE.html", "BOOTFLOW_GUIDE" ],
    [ "Using SDK with CCS Projects", "CCS_PROJECTS_PAGE.html", [
      [ "Introduction", "CCS_PROJECTS_PAGE.html#autotoc_md164", null ],
      [ "CCS Projectspec and CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md165", null ],
      [ "Import a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md166", null ],
      [ "Browse a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md167", null ],
      [ "Build a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md168", null ],
      [ "Build System Projects in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md169", null ],
      [ "Load and Run Executables Built with CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md170", null ],
      [ "Delete a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md171", null ]
    ] ],
    [ "Using SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html", [
      [ "Introduction", "MAKEFILE_BUILD_PAGE.html#autotoc_md172", null ],
      [ "Enabling \"make\" in Windows", "MAKEFILE_BUILD_PAGE.html#autotoc_md173", null ],
      [ "Building Libraries with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md174", null ],
      [ "Building examples with makefiles", "MAKEFILE_BUILD_PAGE.html#MAKEFILE_EXAMPLE_BUILD", null ],
      [ "Building System Examples with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md175", null ],
      [ "Building the Whole SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md176", null ],
      [ "Load and Run Executables Built with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md177", null ],
      [ "Tips and Tricks when working with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md178", null ]
    ] ],
    [ "Using SDK with SysConfig", "SYSCONFIG_INTRO_PAGE.html", [
      [ "Introduction", "SYSCONFIG_INTRO_PAGE.html#autotoc_md179", [
        [ "SysConfig Features used in the SDK", "SYSCONFIG_INTRO_PAGE.html#autotoc_md180", null ]
      ] ],
      [ "Opening SysConfig GUI from CCS", "SYSCONFIG_INTRO_PAGE.html#autotoc_md181", null ],
      [ "Opening SysConfig GUI from command line and makefiles", "SYSCONFIG_INTRO_PAGE.html#autotoc_md182", null ],
      [ "Using the SysConfig GUI", "SYSCONFIG_INTRO_PAGE.html#autotoc_md183", null ],
      [ "Generating Files using SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md184", null ],
      [ "Understanding Generated Files", "SYSCONFIG_INTRO_PAGE.html#autotoc_md185", null ],
      [ "Tips and Tricks for SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md186", null ]
    ] ],
    [ "Using SDK with TI Resource Explorer", "TIREX_INTRO_PAGE.html", [
      [ "Introduction", "TIREX_INTRO_PAGE.html#autotoc_md187", null ],
      [ "Using TI Resource Explorer from Browser", "TIREX_INTRO_PAGE.html#TIREX_BROWSER_USAGE", null ],
      [ "Using TI Resource Explorer from Desktop CCS", "TIREX_INTRO_PAGE.html#autotoc_md188", null ]
    ] ],
    [ "Using MCU+SDK with CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html", [
      [ "Introduction", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md254", null ],
      [ "Importing an example project to CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md255", null ],
      [ "Building an example project", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md256", null ],
      [ "Running an example on the EVM/LaunchPad connected to the PC", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md257", null ],
      [ "Debugging the example", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md258", null ],
      [ "Example Logs", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md259", null ]
    ] ],
    [ "Modifying resource allocation", "RESOURCE_ALLOCATION_GUIDE.html", [
      [ "Introduction", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md260", null ],
      [ "Changing a particular resource", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md261", null ],
      [ "Rebuilding the board configuration", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md262", null ]
    ] ],
    [ "Accessing main and wakeup domain peripherals from MCU domain", "MAIN_DOMAIN_PERIPHERAL_FROM_MCU.html", [
      [ "Introduction", "MAIN_DOMAIN_PERIPHERAL_FROM_MCU.html#autotoc_md266", null ],
      [ "Summary of steps needed to access main/wakeup domain peripheral", "MAIN_DOMAIN_PERIPHERAL_FROM_MCU.html#autotoc_md267", null ]
    ] ],
    [ "Developing applications on  Device Manager/Wake-up R5 core", "DEVELOP_AND_DEBUG_DMR5.html", [
      [ "Introduction", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md274", null ],
      [ "Build and load DMR5 examples", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md275", null ],
      [ "Debugging an application on DMR5 core", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md276", null ],
      [ "Disabling the WKUP_UART access from DM Firmware", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md277", null ],
      [ "Disabling low power mode", "DEVELOP_AND_DEBUG_DMR5.html#DISABLE_LPM", null ]
    ] ],
    [ "MCU Reset Isolation", "MCU_RESET_ISOLATION.html", [
      [ "MCU Domain Reset Isolation: Introduction", "MCU_RESET_ISOLATION.html#autotoc_md268", null ],
      [ "Reset Isolation: Developing a reset isolated safety application", "MCU_RESET_ISOLATION.html#autotoc_md269", [
        [ "MCU Domain", "MCU_RESET_ISOLATION.html#autotoc_md270", null ],
        [ "MAIN domain", "MCU_RESET_ISOLATION.html#autotoc_md271", null ]
      ] ]
    ] ],
    [ "Enabling Secure Boot", "SECURE_BOOT.html", [
      [ "Secure Devices and Secure Boot: An Introduction", "SECURE_BOOT.html#autotoc_md203", null ],
      [ "Secure Boot Process", "SECURE_BOOT.html#autotoc_md204", null ],
      [ "Secure Boot Support in SDK", "SECURE_BOOT.html#autotoc_md205", [
        [ "Device configuration file", "SECURE_BOOT.html#autotoc_md206", null ],
        [ "Signing tool", "SECURE_BOOT.html#autotoc_md207", null ],
        [ "Signing steps in an HS-SE device", "SECURE_BOOT.html#autotoc_md208", [
          [ "Signing the SBL", "SECURE_BOOT.html#autotoc_md209", null ],
          [ "Signing the application image", "SECURE_BOOT.html#autotoc_md210", null ]
        ] ]
      ] ]
    ] ],
    [ "Memory Map Layout", "MEMORY_MAP.html", [
      [ "Introduction", "MEMORY_MAP.html#autotoc_md263", null ],
      [ "DDR(with Linux)", "MEMORY_MAP.html#autotoc_md264", null ],
      [ "DDR(without Linux)", "MEMORY_MAP.html#autotoc_md265", null ]
    ] ],
    [ "Graceful shutdown of remote cores from Linux", "GRACEFUL_REMOTECORE_SHUTDOWN.html", [
      [ "Introduction", "GRACEFUL_REMOTECORE_SHUTDOWN.html#autotoc_md272", null ],
      [ "Implementing graceful shutdown on remotecore", "GRACEFUL_REMOTECORE_SHUTDOWN.html#autotoc_md273", null ]
    ] ]
];