var BOOTFLOW_GUIDE =
[
    [ "Introduction", "BOOTFLOW_GUIDE.html#autotoc_md189", null ],
    [ "Additional References", "BOOTFLOW_GUIDE.html#autotoc_md190", null ],
    [ "Preparing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md191", null ],
    [ "Flashing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md192", null ],
    [ "Booting the application", "BOOTFLOW_GUIDE.html#autotoc_md193", [
      [ "ROM Boot", "BOOTFLOW_GUIDE.html#autotoc_md194", null ],
      [ "SBL Boot", "BOOTFLOW_GUIDE.html#autotoc_md195", null ]
    ] ],
    [ "Secondary Bootloaders", "BOOTFLOW_GUIDE.html#autotoc_md196", [
      [ "SBL NULL", "BOOTFLOW_GUIDE.html#autotoc_md197", null ],
      [ "SBL UART", "BOOTFLOW_GUIDE.html#autotoc_md198", null ],
      [ "SBL OSPI LINUX", "BOOTFLOW_GUIDE.html#autotoc_md199", null ],
      [ "SBL OSPI NAND LINUX", "BOOTFLOW_GUIDE.html#autotoc_md200", null ],
      [ "SBL EMMC LINUX", "BOOTFLOW_GUIDE.html#autotoc_md201", null ],
      [ "Preparing the SBL for boot", "BOOTFLOW_GUIDE.html#autotoc_md202", null ]
    ] ],
    [ "SBL Booting Linux From OSPI", "SBL_BOOTING_LINUX_OSPI.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md215", null ],
      [ "Bootflow for SBL booting linux from OSPI", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md216", null ],
      [ "OSPI memory layout for SBL booting Linux from OSPI", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md217", null ],
      [ "SD card Partitioning", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md218", null ],
      [ "See Also", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md219", null ]
    ] ],
    [ "SBL Booting Linux From eMMC", "SBL_BOOTING_LINUX_EMMC.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md211", null ],
      [ "Bootflow for SBL booting linux from eMMC", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md212", null ],
      [ "EMMC Partitioning", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md213", null ],
      [ "See Also", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md214", null ]
    ] ],
    [ "SBL Booting Linux From GPMC", "SBL_BOOTING_LINUX_GPMC.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md220", null ],
      [ "Features Supported", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md221", null ],
      [ "Features NOT Supported", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md222", null ],
      [ "Bootflow for SBL booting linux from GPMC", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md223", null ],
      [ "GPMC memory layout for SBL booting Linux from GPMC", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md224", null ],
      [ "SD card Partitioning", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md225", null ],
      [ "See Also", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md226", null ]
    ] ]
];