var DRIVERS_PAGE =
[
    [ "Introduction", "DRIVERS_PAGE.html#autotoc_md424", null ],
    [ "BOOTLOADER", "DRIVERS_BOOTLOADER_PAGE.html", [
      [ "Features Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md555", null ],
      [ "SysConfig Features", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md556", null ],
      [ "Features not Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md557", null ],
      [ "R5 Dual Core Support", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md558", null ],
      [ "Example Usage", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md559", null ],
      [ "API", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md560", null ]
    ] ],
    [ "DDR", "DRIVERS_DDR_PAGE.html", [
      [ "Features Supported", "DRIVERS_DDR_PAGE.html#autotoc_md561", null ],
      [ "SysConfig Features", "DRIVERS_DDR_PAGE.html#autotoc_md562", null ],
      [ "Features not Supported", "DRIVERS_DDR_PAGE.html#autotoc_md563", null ],
      [ "Creating your own DDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md564", [
        [ "Step 1: Generate a DDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md565", null ],
        [ "Step 2: Add the generated DDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md566", null ]
      ] ],
      [ "Creating your own LPDDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md567", [
        [ "Step 1: Generate a LPDDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md568", null ],
        [ "Step 2: Add the generated LPDDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md569", null ]
      ] ],
      [ "Enabling DDR inline ECC", "DRIVERS_DDR_PAGE.html#ENABLE_DDR_INLINE_ECC", [
        [ "Step 1: Enable inline ECC in the SBL sysconfig", "DRIVERS_DDR_PAGE.html#ENABLE_DDR_INLINE_ECC_IN_SYSCONFIG", null ],
        [ "Step 2: Generate linux appimage and u-boot.img", "DRIVERS_DDR_PAGE.html#autotoc_md570", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_DDR_PAGE.html#autotoc_md571", null ],
      [ "Usage Overview", "DRIVERS_DDR_PAGE.html#autotoc_md572", null ],
      [ "Example Usage", "DRIVERS_DDR_PAGE.html#autotoc_md573", null ],
      [ "API", "DRIVERS_DDR_PAGE.html#autotoc_md574", null ]
    ] ],
    [ "ECAP", "DRIVERS_ECAP_PAGE.html", [
      [ "Features Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md425", null ],
      [ "SysConfig Features", "DRIVERS_ECAP_PAGE.html#autotoc_md426", null ],
      [ "Features NOT Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md427", null ],
      [ "Important Usage Guidelines", "DRIVERS_ECAP_PAGE.html#autotoc_md428", null ],
      [ "Example Usage", "DRIVERS_ECAP_PAGE.html#autotoc_md429", null ],
      [ "API", "DRIVERS_ECAP_PAGE.html#autotoc_md430", null ]
    ] ],
    [ "EPWM", "DRIVERS_EPWM_PAGE.html", [
      [ "Features Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md431", null ],
      [ "SysConfig Features", "DRIVERS_EPWM_PAGE.html#autotoc_md432", null ],
      [ "Features NOT Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md433", null ],
      [ "Important Usage Guidelines", "DRIVERS_EPWM_PAGE.html#autotoc_md434", null ],
      [ "Example Usage", "DRIVERS_EPWM_PAGE.html#autotoc_md435", null ],
      [ "API", "DRIVERS_EPWM_PAGE.html#autotoc_md436", null ]
    ] ],
    [ "EQEP", "DRIVERS_EQEP_PAGE.html", [
      [ "Features Supported", "DRIVERS_EQEP_PAGE.html#autotoc_md437", null ],
      [ "SysConfig Features", "DRIVERS_EQEP_PAGE.html#autotoc_md438", null ],
      [ "Features NOT Supported", "DRIVERS_EQEP_PAGE.html#autotoc_md439", null ],
      [ "Important Usage Guidelines", "DRIVERS_EQEP_PAGE.html#autotoc_md440", null ],
      [ "Example Usage", "DRIVERS_EQEP_PAGE.html#autotoc_md441", null ],
      [ "API", "DRIVERS_EQEP_PAGE.html#autotoc_md442", null ]
    ] ],
    [ "GPIO", "DRIVERS_GPIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md549", null ],
      [ "SysConfig Features", "DRIVERS_GPIO_PAGE.html#autotoc_md550", null ],
      [ "Features NOT Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md551", null ],
      [ "Important Usage Guidelines", "DRIVERS_GPIO_PAGE.html#autotoc_md552", null ],
      [ "Example Usage", "DRIVERS_GPIO_PAGE.html#autotoc_md553", null ],
      [ "API", "DRIVERS_GPIO_PAGE.html#autotoc_md554", null ]
    ] ],
    [ "GPMC", "DRIVERS_GPMC_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPMC_PAGE.html#autotoc_md443", null ],
      [ "SysConfig Features", "DRIVERS_GPMC_PAGE.html#autotoc_md444", null ],
      [ "Features NOT Supported", "DRIVERS_GPMC_PAGE.html#autotoc_md445", null ],
      [ "Example Usage", "DRIVERS_GPMC_PAGE.html#autotoc_md446", null ],
      [ "API", "DRIVERS_GPMC_PAGE.html#autotoc_md447", null ]
    ] ],
    [ "GTC", "DRIVERS_GTC_PAGE.html", [
      [ "Features Supported", "DRIVERS_GTC_PAGE.html#autotoc_md575", null ],
      [ "SysConfig Features", "DRIVERS_GTC_PAGE.html#autotoc_md576", null ],
      [ "Features NOT Supported", "DRIVERS_GTC_PAGE.html#autotoc_md577", null ],
      [ "Example Usage", "DRIVERS_GTC_PAGE.html#autotoc_md578", null ],
      [ "API", "DRIVERS_GTC_PAGE.html#autotoc_md579", null ]
    ] ],
    [ "I2C", "DRIVERS_I2C_PAGE.html", [
      [ "Features Supported", "DRIVERS_I2C_PAGE.html#autotoc_md451", null ],
      [ "SysConfig Features", "DRIVERS_I2C_PAGE.html#autotoc_md452", null ],
      [ "Features NOT Supported", "DRIVERS_I2C_PAGE.html#autotoc_md453", null ],
      [ "Important Usage Guidelines", "DRIVERS_I2C_PAGE.html#autotoc_md454", null ],
      [ "Example Usage", "DRIVERS_I2C_PAGE.html#autotoc_md455", null ],
      [ "API", "DRIVERS_I2C_PAGE.html#autotoc_md456", null ]
    ] ],
    [ "IPC Notify", "DRIVERS_IPC_NOTIFY_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md476", null ],
      [ "SysConfig Features", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md477", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md478", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md479", null ],
      [ "Example Usage", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md480", null ],
      [ "API", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md481", null ]
    ] ],
    [ "IPC RPMessage", "DRIVERS_IPC_RPMESSAGE_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md457", null ],
      [ "SysConfig Features", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md458", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md459", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md460", null ],
      [ "Example Usage", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md461", null ],
      [ "API", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md462", null ]
    ] ],
    [ "MCAN", "DRIVERS_MCAN_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md482", null ],
      [ "SysConfig Features", "DRIVERS_MCAN_PAGE.html#autotoc_md483", null ],
      [ "Features NOT Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md484", null ],
      [ "Usage", "DRIVERS_MCAN_PAGE.html#autotoc_md485", [
        [ "Message Ram Initialization", "DRIVERS_MCAN_PAGE.html#autotoc_md486", null ],
        [ "Acceptance filtering", "DRIVERS_MCAN_PAGE.html#autotoc_md487", null ],
        [ "Filter Types", "DRIVERS_MCAN_PAGE.html#autotoc_md488", [
          [ "Range Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md489", null ],
          [ "Filter for specific IDs", "DRIVERS_MCAN_PAGE.html#autotoc_md490", null ],
          [ "Classic Bit Mask Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md491", null ]
        ] ],
        [ "Filter Element Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md492", null ],
        [ "Tx Buffer/FIFO Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md493", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCAN_PAGE.html#autotoc_md494", [
        [ "Bit Rate Calculation", "DRIVERS_MCAN_PAGE.html#autotoc_md495", null ],
        [ "CAN bus termination", "DRIVERS_MCAN_PAGE.html#autotoc_md496", null ],
        [ "Transceiver Delay Compensation Value(TDCV)", "DRIVERS_MCAN_PAGE.html#autotoc_md497", null ],
        [ "Things to consider/check before sending a message over CAN bus", "DRIVERS_MCAN_PAGE.html#autotoc_md498", null ],
        [ "Debug CAN communication failure", "DRIVERS_MCAN_PAGE.html#autotoc_md499", null ],
        [ "BusOff Recovery Sequence", "DRIVERS_MCAN_PAGE.html#autotoc_md500", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCAN_PAGE.html#MCAN_EXAMPLE_USAGE", null ],
      [ "API", "DRIVERS_MCAN_PAGE.html#autotoc_md501", null ]
    ] ],
    [ "MCASP", "DRIVERS_MCASP_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCASP_PAGE.html#autotoc_md502", null ],
      [ "SysConfig Features", "DRIVERS_MCASP_PAGE.html#autotoc_md503", null ],
      [ "Features NOT Supported", "DRIVERS_MCASP_PAGE.html#autotoc_md504", null ],
      [ "Usage Overview", "DRIVERS_MCASP_PAGE.html#autotoc_md505", [
        [ "API Sequence", "DRIVERS_MCASP_PAGE.html#autotoc_md506", null ],
        [ "Loopjob Configuration", "DRIVERS_MCASP_PAGE.html#autotoc_md507", null ],
        [ "Buffer Queuing", "DRIVERS_MCASP_PAGE.html#autotoc_md508", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCASP_PAGE.html#autotoc_md509", null ],
      [ "API", "DRIVERS_MCASP_PAGE.html#autotoc_md510", null ]
    ] ],
    [ "MCSPI", "DRIVERS_MCSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md463", null ],
      [ "SysConfig Features", "DRIVERS_MCSPI_PAGE.html#autotoc_md464", null ],
      [ "Features NOT Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md465", null ],
      [ "Usage Overview", "DRIVERS_MCSPI_PAGE.html#autotoc_md466", [
        [ "API Sequence", "DRIVERS_MCSPI_PAGE.html#autotoc_md467", null ],
        [ "Initializing the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md468", null ],
        [ "Opening the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md469", null ],
        [ "MCSPI Transfer Mode", "DRIVERS_MCSPI_PAGE.html#autotoc_md470", null ],
        [ "MCSPI Frame Formats and Data Size", "DRIVERS_MCSPI_PAGE.html#autotoc_md471", null ],
        [ "MCSPI Transactions", "DRIVERS_MCSPI_PAGE.html#autotoc_md472", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCSPI_PAGE.html#autotoc_md473", null ],
      [ "Example Usage", "DRIVERS_MCSPI_PAGE.html#autotoc_md474", null ],
      [ "API", "DRIVERS_MCSPI_PAGE.html#autotoc_md475", null ]
    ] ],
    [ "MMCSD", "DRIVERS_MMCSD_PAGE.html", [
      [ "Features Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md580", null ],
      [ "SysConfig Features", "DRIVERS_MMCSD_PAGE.html#autotoc_md581", null ],
      [ "Features not Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md582", null ],
      [ "Example Usage", "DRIVERS_MMCSD_PAGE.html#autotoc_md583", null ],
      [ "API", "DRIVERS_MMCSD_PAGE.html#autotoc_md584", null ]
    ] ],
    [ "OSPI", "DRIVERS_OSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md585", null ],
      [ "SysConfig Features", "DRIVERS_OSPI_PAGE.html#autotoc_md586", null ],
      [ "OSPI Phy Tuning Algorithm", "DRIVERS_OSPI_PAGE.html#autotoc_md587", null ],
      [ "Features not Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md588", null ],
      [ "Example Usage", "DRIVERS_OSPI_PAGE.html#autotoc_md589", null ],
      [ "API", "DRIVERS_OSPI_PAGE.html#autotoc_md590", null ]
    ] ],
    [ "PINMUX", "DRIVERS_PINMUX_PAGE.html", [
      [ "Features Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md511", null ],
      [ "SysConfig Features", "DRIVERS_PINMUX_PAGE.html#autotoc_md512", null ],
      [ "Features NOT Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md513", null ],
      [ "Important Usage Guidelines", "DRIVERS_PINMUX_PAGE.html#autotoc_md514", null ],
      [ "Example Usage", "DRIVERS_PINMUX_PAGE.html#autotoc_md515", null ],
      [ "API", "DRIVERS_PINMUX_PAGE.html#autotoc_md516", null ]
    ] ],
    [ "QoS", "DRIVERS_QOS_PAGE.html", [
      [ "Features Supported", "DRIVERS_QOS_PAGE.html#autotoc_md615", null ],
      [ "SysConfig Features", "DRIVERS_QOS_PAGE.html#autotoc_md616", null ],
      [ "Features not Supported", "DRIVERS_QOS_PAGE.html#autotoc_md617", null ],
      [ "Creating your own QoS config file", "DRIVERS_QOS_PAGE.html#autotoc_md618", [
        [ "Step 1: Generate a QoS config file", "DRIVERS_QOS_PAGE.html#autotoc_md619", null ],
        [ "Step 2: Add the generated QoS config file to your project", "DRIVERS_QOS_PAGE.html#autotoc_md620", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_QOS_PAGE.html#autotoc_md621", null ],
      [ "Example Usage", "DRIVERS_QOS_PAGE.html#autotoc_md622", null ],
      [ "API", "DRIVERS_QOS_PAGE.html#autotoc_md623", null ]
    ] ],
    [ "SCICLIENT", "DRIVERS_SCICLIENT_PAGE.html", [
      [ "Features Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md532", null ],
      [ "SysConfig Features", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md533", null ],
      [ "Features NOT Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md534", null ],
      [ "Important Usage Guidelines", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md535", null ],
      [ "Board Configuration Overview", "DRIVERS_SCICLIENT_PAGE.html#BOARD_CONFIGURATION", null ],
      [ "Example Usage", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md536", null ],
      [ "API", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md537", null ]
    ] ],
    [ "UART", "DRIVERS_UART_PAGE.html", [
      [ "Features Supported", "DRIVERS_UART_PAGE.html#autotoc_md538", null ],
      [ "SysConfig Features", "DRIVERS_UART_PAGE.html#autotoc_md539", null ],
      [ "Features NOT Supported", "DRIVERS_UART_PAGE.html#autotoc_md540", null ],
      [ "Usage Overview", "DRIVERS_UART_PAGE.html#autotoc_md541", [
        [ "API Sequence", "DRIVERS_UART_PAGE.html#autotoc_md542", null ],
        [ "Initializing the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md543", null ],
        [ "Opening the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md544", null ],
        [ "UART Write Mode", "DRIVERS_UART_PAGE.html#autotoc_md545", null ],
        [ "UART Read Mode", "DRIVERS_UART_PAGE.html#autotoc_md546", null ]
      ] ],
      [ "Example Usage", "DRIVERS_UART_PAGE.html#autotoc_md547", null ],
      [ "API", "DRIVERS_UART_PAGE.html#autotoc_md548", null ]
    ] ],
    [ "UDMA", "DRIVERS_UDMA_PAGE.html", [
      [ "Features Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md603", null ],
      [ "SysConfig Features", "DRIVERS_UDMA_PAGE.html#autotoc_md604", null ],
      [ "Features NOT Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md605", null ],
      [ "Important Usage Guidelines", "DRIVERS_UDMA_PAGE.html#autotoc_md606", null ],
      [ "DMSS Overview", "DRIVERS_UDMA_PAGE.html#autotoc_md607", [
        [ "Packet DMA (PKTDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md608", null ],
        [ "Block Copy DMA (BCDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md609", null ]
      ] ],
      [ "DMSS Transfer Overciew", "DRIVERS_UDMA_PAGE.html#autotoc_md610", [
        [ "Transfer Request (TR) Record", "DRIVERS_UDMA_PAGE.html#autotoc_md611", null ],
        [ "UDMA Setup/Flow", "DRIVERS_UDMA_PAGE.html#autotoc_md612", null ]
      ] ],
      [ "Example Usage", "DRIVERS_UDMA_PAGE.html#autotoc_md613", null ],
      [ "API", "DRIVERS_UDMA_PAGE.html#autotoc_md614", null ]
    ] ],
    [ "SOC", "DRIVERS_SOC_PAGE.html", [
      [ "Features Supported", "DRIVERS_SOC_PAGE.html#autotoc_md591", null ],
      [ "SysConfig Features", "DRIVERS_SOC_PAGE.html#autotoc_md592", null ],
      [ "Features NOT Supported", "DRIVERS_SOC_PAGE.html#autotoc_md593", null ],
      [ "Important Usage Guidelines", "DRIVERS_SOC_PAGE.html#autotoc_md594", null ],
      [ "Example Usage", "DRIVERS_SOC_PAGE.html#autotoc_md595", null ],
      [ "API", "DRIVERS_SOC_PAGE.html#autotoc_md596", null ]
    ] ],
    [ "SPINLOCK", "DRIVERS_SPINLOCK_PAGE.html", [
      [ "Features Supported", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md597", null ],
      [ "SysConfig Features", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md598", null ],
      [ "Features NOT Supported", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md599", null ],
      [ "Important Usage Guidelines", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md600", null ],
      [ "Example Usage", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md601", null ],
      [ "API", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md602", null ]
    ] ],
    [ "WATCHDOG", "DRIVERS_WATCHDOG_PAGE.html", [
      [ "Features Supported", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md517", null ],
      [ "SysConfig Features", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md518", null ],
      [ "Features NOT Supported", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md519", null ],
      [ "Important Usage Guidelines", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md520", null ],
      [ "Example Usage", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md521", null ],
      [ "API", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md522", null ]
    ] ]
];